Thread Rating:
  • 36 Vote(s) - 4.22 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[For 1.6] Google SEO 1.6.8 [EOL]
#81
frostschutz already told you that you need to contact your web host about that. There's nothing we can do.
Reply
#82
This user has been denied support. This user has been denied support.
The question, what would I tell them?
Specific issue with the problem, what would be the feature I would request them to enable for this to work.

Thanks for answering! <3
Heart

[Image: logo2.png]
Reply
#83
Maybe I found a bug.

When a want edit event in calender I see error: The event you specified is either invalid or doesn't exist.

calendar link: http://mypage.pl/kalendarz-nakama

day link: http://mypage.pl/wydarzenie-odcinek-511

edit link: http://mypage.pl/calendar.php?action=editevent&eid=5

error link: http://mypage.pl/kalendarz-nakama?action...dcinek-511

sry for my english.

Reply
#84
This user has been denied support. This user has been denied support.
Hm, that's odd. I'll have to investigate why that happens.

In the meantime, enable the Redirect permission checks and/or litespeed workaround setting.
Reply
#85
One other slight problem I seem to be having is that the Google SEO 404 page doesn't seem to work for me (misc.php?google_seo_error=404 or whatever). I just see the standard nginx 404 Not Found page for some strange reason.
Reply
#86
Thanks for the update. I upgraded from 1.1.13 to 1.6.1 today and all went well. I left my old .htaccess settings that deal with page, new, lastpost, etc, but since the new htaccess settings are first in my old file, all is working fine.
Lost interest, sold my sites, will browse here once in a while. It's been fun.
Reply
#87
When I click "Install & Activate", I get this message:

"Google SEO requires PluginLibrary. Please download and install it."

I read the google_seo.html, and it never said anything of this. Am I doing something wrong?
Reply
#88
Yeah you need to install PluginLibrary:

http://mods.mybb.com/view/pluginlibrary
Reply
#89
(08-17-2011, 06:59 PM)morpia Wrote: When I click "Install & Activate", I get this message:

"Google SEO requires PluginLibrary. Please download and install it."

I read the google_seo.html, and it never said anything of this. Am I doing something wrong?

wrong, it says it in right in the file and is even linked at

google_seo.html#requirements
Lost interest, sold my sites, will browse here once in a while. It's been fun.
Reply
#90
I updated Google SEO to 1.6.1 on UnR today. Got a bit worried when things stopped working, but then I realized I had to enable them in the "Google SEO" setting group. Toungue

Working perfectly so far. Smile


No longer involved in the MyBB project.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)